/**************** 公共样式 ****************/
#EntryTag{font-size:9pt;}
#divRefreshComments{text-align:right;margin-right:10px;margin-bottom:5px;font-size:9pt;}
.topicListFooter{text-align:right;margin-right:10px;margin-top:10px;}

/**************** 标签默认 ****************/
*{margin:0;padding:0;}
body{margin:0;padding:0;color:#333;background-color:#EAEAEA;font-family:'微软雅黑',verdana,arial;font-size:12px;line-height:1.5;}
img{border:0;}
li{list-style:none;}
input,textarea{border:1px solid #BBB;}
h1,h2,h3,h4,h5,h6,th{font-weight:bold;color:#000;}
a{text-decoration:none;color:#333;}
a:hover{color:#666;}

/**************** cnliu定制部分 ****************/
#cnliu_header{}
.cnliu_ad_sidebar{margin-top:10px;margin-bottom: 10px; width:300px; height:0;overflow: hidden;}
#cnliu_footer{margin-left:30px;padding-left:35px;width:725px;font-size:12px;text-align:left;line-height:150%;}
#cnliu_footer a{color:#222;}
#cnblogs_post_body img {max-width: 100%;}

/**************** 共用部分 ****************/
/* layout */
#header{} 
#mainContent{margin-left:30px;border-left:1px solid #DDD;border-right:1px solid #DDD;border-bottom:1px solid #DDD;width:850px;padding-top:25px;padding-bottom:30px;background-color:#FFF;}
#sideBar{position:absolute;width:300px;border-top-width:0;overflow:hidden;padding:0 15px 20px 30px;top:68px;left:880px;}
.forFlow{margin:0 35px;}
#footer{display:none; margin-left:30px; margin-top:30px; padding-left:35px; padding-bottom:5px; text-align:left;}
#cnliu_footer{margin-left:30px; margin-top:30px; padding-left:35px; padding-bottom:5px; text-align:left;}

/* header */
#lnkBlogLogo{display:none;}
#blogTitle{padding:16px 40px;}
#blogTitle h1{font-size:24px;}
#blogTitle h2{font-size:10.5pt;color:#999;}
#blogTitle .title{font-size:24px;}
#blogTitle .subtitle{font-size:10.5pt;color:#999;}
#navigator{margin-left:30px;border-left:1px solid #DDD;border-right:1px solid #DDD;width:780px;background:#f6f6f6;border-top:1px solid #DDD;border-bottom:1px solid #DDD;border-width:1px;height:30px;line-height:30px;color:#999;padding-left:35px;padding-right:35px;padding-top:2px;}
#navigator img{display:none;}
.blogStats{float:right;color:#999;}
#navList li{float:left;margin-right:20px;font-size:10.5pt;}

/* sideBar */
#sideBar li,.divRecentCommentAticle{text-indent:-1.5em;margin-left:1.5em;}
#sideBar h3,#MyIng .ing_title{margin:16px 0 0 0px;font-size:14px;text-align:left;}
#calendar{margin-top:16px;text-align:center;}
#calendar table{width:90%;margin:0 auto;}
#calendar .CalOtherMonthDay{color:#999;}
#sideBar .divRecentComment{color:#666;margin:0 0 8px 8px;}
#sideBar .recent_comment_body{color:#666;margin:5px 0 8px 18px;text-indent:0px;}
#sideBar a {color:#06C;}
#sideBar a:hover {color:#17A8FA;}

.ing_title a:link,.ing_title a:visited,.ing_title a:hover,.ing_title a:active{
	font-weight:bold;
}

div.commentform textarea {	width:450px;height:300px;ont-size:14px;}

/**************** 各子页面 ****************/
.dayTitle{display:none;}
.entrylistTitle,.thumbTitle,.PostListTitle,.forFlow h3 div,.galleryTitle{font-size:14px;font-weight:bold;margin-top:20px;text-align:left;}
.entrylistDescription,.thumbDescription{margin-left:16px;}
.postTitle,.entrylistPosttitle,.feedback_area_title{border-bottom:1px solid #ddd;font-family:'宋体','微软雅黑';font-size:16px;font-weight:bold;margin:20px 0 10px;}
.postBody {color:#111;font-size:15px;line-height:170%;}
.postBody span{color:#111;font-size:15px;line-height:1.5;}
.postBody h5{font-size:10pt}
.postBody p,.postCon p{margin:12px auto;}
.postCon{overflow:hidden;font-size:15px;}
.c_b_p_desc{line-height:170%;}
.postCon a,.postBody a,.feedbackCon a{text-decoration:underline;color:#0066cc;}
.postCon a:hover,.postBody a:hover,.feedbackCon a:hover{border-color:#999;}
.postDesc,.entrylistItemPostDesc{border-bottom:0px dotted #999;color:#666;text-align:right;padding-bottom:5px;vertical-align:middle;}
.postDesc a:link,.postDesc a:active,.postDesc a:visited{color:#666;text-decoration:none;}
.postDesc a:hover{text-decoration:underline;}
.PostList{float:none;clear:both;text-align:right;width:96%;margin:auto;padding:6px 0;overflow:hidden;border-bottom:1px dotted #ccc;}
.postTitl2{float:left;}
.postText2{text-align:left;color:#666;}
.feedbackItem{padding:8px;border-bottom:1px dotted #ccc;}
.feedbackManage{float:right;}
.feedbackCon{margin-left:1em;color:#666;line-height:1.5;}
.commentform td div span{margin-left:12px;}
.gallery img{margin:8px;}
#taglist{margin:20px auto;}
.pfl_feedback_area_title{font-size:16px;margin:16px 0;font-weight:bold;}
.pfl_feedback_area_title a{font-size:12px;color:#999;font-weight:normal;}
.pfl_feedbacksubtitle{height:30px;}
.pfl_feedbackname,.pfl_feedbackManage{float:left;margin:10px 20px 0 0;}
.pfl_feedbackCon,.pfl_feedbackAnswer{clear:both;margin-left:12px;} 
.btn_my_zzk{border:0px;}
#sideBarMain{padding-left:0px;}
#MyIng{padding-left:10px;}

div#sideBar div#side_ing_block ul li{margin-left:0px;text-indent:0px;}
#side_ing_block{line-height:180%;}

#EntryTag  {margin-top:10px;}

#blog_ad_google h3{margin-bottom:10px;}

#digg_block a:link,#digg_block a:visited,#digg_block a:active { color: #015FB6; }
#digg_block{color: #015FB6;}
span.diggnum{color: #015FB6;}
span.burynum{color: #015FB6;}